startlazarus(1)

NAME
startlazarus - starts lazarus program. fpdoc.

SYNOPSIS
lazarus

Description
startlazarus is used to start the lazarus program. It automatically checks if user built a custom lazarus and starts it. And it is used to restart the IDE, when the user clicks restart in the IDE.

Usage
You can invoke startlazarus without any arguments.

SEE ALSO

    lazarys(1) lazbuild(1) fpc(1)